prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib/guile-1.8
includedir=/opt/local/include/guile-1.8
datarootdir=${prefix}/share
datadir=${datarootdir}

sitedir=${datarootdir}/guile/site
libguileinterface=21:0:4

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 1.8.8
Libs: -L${libdir} -lguile -L/opt/local/lib -Wl,-headerpad_max_install_names -arch x86_64  -lgmp -lm -lltdl 
Cflags: -I${includedir} -I/opt/local/include -D_THREAD_SAFE 
